## ca-certificates 20210119~16.04.1

=== debian/changelog ===
ca-certificates (20210119~16.04.1) xenial-security; urgency=medium

  * Update ca-certificates database to 20210119 (LP: #1914064):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.46.
    - backport certain changes from the Ubuntu 20.10 20210119 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Feb 2021 10:14:19 -0500

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
Uploaders: Raphael Geissert <geissert@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>,
           Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Build-Depends-Indep: python, openssl
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ca-certificates.git

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.0.0), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Breaks: ca-certificates-java (<<20121112+nmu1)
Description: Common CA certificates
 This package includes PEM files of CA certificates to allow SSL-based
 applications to check for the authenticity of SSL connections.
 .
 It includes, among others, certificate authorities used by the Debian
 infrastructure and those shipped with Mozilla's browsers.
 .
 Please note that Debian can neither confirm nor deny whether the
 certificate authorities whose certificates are included in this package
 have in any way been audited for trustworthiness or RFC 3647 compliance.
 Full responsibility to assess them belongs to the local system
 administrator.

Package: ca-certificates-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Description: Common CA certificates - udeb
 Contains the certificate authorities shipped with Mozilla's browser,
 all enabled by default.
 .
 This package is for use in the installer environment only.
 Do not install on a normal system.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp debian/config
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean

	debconf-updatepo

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	# Add here commands to install the package into debian/ca-certificates.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
	(cd $(CURDIR)/debian/ca-certificates/usr/share/ca-certificates; \
	 crts=""; \
	 for crt in $$(find . -type f -name '*.crt' -print | LC_ALL=C sort); \
	 do \
	   crt=$$(echo $$crt | sed -e 's/\.\///'); \
	   if test "$$crts" = ""; then \
	     crts="$$crt"; \
	   else \
	     crts="$$crts, $$crt"; \
	   fi; \
	 done; \
	 cd $(CURDIR)/debian; \
	 sed -e "s|#INITIAL_CERTS#|$$crts|" \
		config.in > config)
	# udeb handling
	install -d -m 0755 "$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs"
	(cd mozilla; \
	 $(MAKE) install CERTSDIR="$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs")
	c_rehash -v "$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs"

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_installdebconf -n
	dh_installdocs
	dh_installexamples
	dh_installman sbin/update-ca-certificates.8
	dh_installchangelogs
	dh_compress -X examples
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ca-certificates 20210119~18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20210119~18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Feb 2021 19:37:09 +0000

ca-certificates (20210119~18.04.1) bionic-security; urgency=medium

  * Update ca-certificates database to 20210119 (LP: #1914064):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.46.
    - backport certain changes from the Ubuntu 20.10 20210119 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Feb 2021 10:14:19 -0500

ca-certificates (20201027ubuntu0.18.04.1) bionic-security; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.44.
    (LP: #1900727)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Oct 2020 07:37:00 -0400

## ca-certificates 20210119~20.04.1+10.0trisquel1

=== debian/changelog ===
ca-certificates (20210119~20.04.1+10.0trisquel1) nabia-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Feb 2021 19:37:43 +0000

ca-certificates (20210119~20.04.1) focal-security; urgency=medium

  * Update ca-certificates database to 20210119 (LP: #1914064):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.46.
    - backport certain changes from the Ubuntu 20.10 20210119 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Feb 2021 10:14:19 -0500

ca-certificates (20201027ubuntu0.20.04.1) focal-security; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.44.
    (LP: #1900727)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Oct 2020 07:37:00 -0400

ca-certificates (20190110ubuntu1.1) focal-security; urgency=medium

  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Jun 2020 08:22:50 -0400

## ca-certificates 20210119~20.10.1

=== debian/changelog ===
ca-certificates (20210119~20.10.1) groovy-security; urgency=medium

  * Update ca-certificates database to 20210119 (LP: #1914064):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.46.
    - backport certain changes from the Ubuntu 20.10 20210119 package
  * mozilla/blacklist.txt: revert Symantec CA blacklist (LP: #1913951)
    The following root certificates were added back (+):
    + "GeoTrust Primary Certification Authority - G2"
    + "VeriSign Universal Root Certification Authority"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Feb 2021 10:14:19 -0500

ca-certificates (20201027ubuntu0.20.10.1) groovy-security; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.44.
    (LP: #1900727)
    The following certificate authorities were added (+):
    + "Microsoft ECC Root Certificate Authority 2017"
    + "Microsoft RSA Root Certificate Authority 2017"
    + "e-Szigno Root CA 2017"
    + "certSIGN Root CA G2"
    + "Trustwave Global Certification Authority"
    + "Trustwave Global ECC P256 Certification Authority"
    + "Trustwave Global ECC P384 Certification Authority"
    The following certificate authorities were removed (-):
    - "Verisign Class 3 Public Primary Certification Authority - G3"
    - "Taiwan GRCA"
    - "Staat der Nederlanden Root CA - G2"
    - "EE Certification Centre Root CA"
    - "LuxTrust Global Root 2"
    - "OISTE WISeKey Global Root GA CA"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Oct 2020 07:37:00 -0400

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
Uploaders: Raphael Geissert <geissert@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf
Build-Depends-Indep: python, openssl
Standards-Version: 4.5.0.2
Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.1.1), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Breaks: ca-certificates-java (<<20121112+nmu1)
Description: Common CA certificates
 Contains the certificate authorities shipped with Mozilla's browser to allow
 SSL-based applications to check for the authenticity of SSL connections.
 .
 Please note that Debian can neither confirm nor deny whether the
 certificate authorities whose certificates are included in this package
 have in any way been audited for trustworthiness or RFC 3647 compliance.
 Full responsibility to assess them belongs to the local system
 administrator.

Package: ca-certificates-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Description: Common CA certificates - udeb
 Contains the certificate authorities shipped with Mozilla's browser,
 all enabled by default.
 .
 This package is for use in the installer environment only.
 Do not install on a normal system.

## ca-certificates 20210119

=== debian/changelog ===
ca-certificates (20210119) unstable; urgency=medium

  [ Julien Cristau ]
  * New maintainer (closes: #976406)
  * mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate authority
    bundle to version 2.46.
    The following certificate authorities were added (+):
    + "certSIGN ROOT CA G2"
    + "e-Szigno Root CA 2017"
    + "Microsoft ECC Root Certificate Authority 2017"
    + "Microsoft RSA Root Certificate Authority 2017"
    + "NAVER Global Root Certification Authority"
    + "Trustwave Global Certification Authority"
    + "Trustwave Global ECC P256 Certification Authority"
    + "Trustwave Global ECC P384 Certification Authority"
    The following certificate authorities were removed (-):
    - "EE Certification Centre Root CA"
    - "GeoTrust Universal CA 2"
    - "LuxTrust Global Root 2"
    - "OISTE WISeKey Global Root GA CA"
    - "Staat der Nederlanden Root CA - G2" (closes: #962079)
    - "Taiwan GRCA"
    - "Verisign Class 3 Public Primary Certification Authority - G3"

  [ Michael Shuler ]
  * mozilla/blacklist:
    Revert Symantec CA blacklist (#911289). Closes: #962596
    The following root certificates were added back (+):
    + "GeoTrust Primary Certification Authority - G2"
    + "VeriSign Universal Root Certification Authority"

  [ Gianfranco Costamagna ]
  * debian/{rules,control}:
    Merge Ubuntu patch from Matthias Klose to use Python3 during build.
    Closes: #942915

 -- Julien Cristau <jcristau@debian.org>  Tue, 19 Jan 2021 11:11:04 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
-Uploaders: Raphael Geissert <geissert@debian.org>,
-           Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Julien Cristau <jcristau@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf
-Build-Depends-Indep: python, openssl
+Build-Depends-Indep: python3, openssl
 Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

## ca-certificates 20210119build1

=== debian/changelog ===
ca-certificates (20210119build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:18 +0100

## ca-certificates 20210119ubuntu0.21.04.1

=== debian/changelog ===
ca-certificates (20210119ubuntu0.21.04.1) hirsute-security; urgency=medium

  [ Dimitri John Ledkov ]
  * mozilla/blacklist.txt: blacklist expired "DST Root CA X3".
    (LP: #1944481)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Sep 2021 07:46:54 -0400

## ca-certificates 20210119ubuntu1

=== debian/changelog ===
ca-certificates (20210119ubuntu1) impish; urgency=medium

  [ Dimitri John Ledkov ]
  * mozilla/blacklist.txt: blacklist expired "DST Root CA X3".
    (LP: #1944481)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Sep 2021 07:46:54 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Julien Cristau <jcristau@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: python3, openssl
 Standards-Version: 4.5.0.2

## ca-certificates 20211016~18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20211016~18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 Jun 2022 20:36:49 +0000

ca-certificates (20211016~18.04.1) bionic-security; urgency=medium

  * Update ca-certificates database to 20211016 (LP: #1976631):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.50.
    - backport certain changes from the Ubuntu 22.04 LTS 20211016 package.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Jun 2022 10:19:50 -0400

ca-certificates (20210119~18.04.2) bionic-security; urgency=medium

  [ Dimitri John Ledkov ]
  * mozilla/blacklist.txt: blacklist expired "DST Root CA X3".
    (LP: #1944481)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Sep 2021 07:46:54 -0400

## ca-certificates 20211016~20.04.1+10.0trisquel1

=== debian/changelog ===
ca-certificates (20211016~20.04.1+10.0trisquel1) nabia-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 Jun 2022 20:37:12 +0000

ca-certificates (20211016~20.04.1) focal-security; urgency=medium

  * Update ca-certificates database to 20211016 (LP: #1976631):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.50.
    - backport certain changes from the Ubuntu 22.04 LTS 20211016 package.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Jun 2022 10:19:50 -0400

ca-certificates (20210119~20.04.2) focal-security; urgency=medium

  [ Dimitri John Ledkov ]
  * mozilla/blacklist.txt: blacklist expired "DST Root CA X3".
    (LP: #1944481)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Sep 2021 07:46:54 -0400

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper-compat (= 13), po-debconf
+XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
+Uploaders: Raphael Geissert <geissert@debian.org>,
+           Thijs Kinkhorst <thijs@debian.org>
+Build-Depends: debhelper-compat (= 12), po-debconf
 Build-Depends-Indep: python3, openssl
-Standards-Version: 4.5.0.2
+Standards-Version: 4.3.0.1
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

## ca-certificates 20211016~21.10.1

=== debian/changelog ===
ca-certificates (20211016~21.10.1) impish-security; urgency=medium

  * Update ca-certificates database to 20211016 (LP: #1976631):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.50.
    - backport certain changes from the Ubuntu 22.04 LTS 20211016 package.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Jun 2022 10:19:50 -0400

## ca-certificates 20211016ubuntu0.18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20211016ubuntu0.18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Dec 2022 17:39:17 +0000

ca-certificates (20211016ubuntu0.18.04.1) bionic-security; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Dec 2022 07:22:26 -0500

## ca-certificates 20211016ubuntu0.20.04.1+10.0trisquel1

=== debian/changelog ===
ca-certificates (20211016ubuntu0.20.04.1+10.0trisquel1) nabia-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Dec 2022 17:39:39 +0000

ca-certificates (20211016ubuntu0.20.04.1) focal-security; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Dec 2022 07:22:26 -0500

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>

## ca-certificates 20211016ubuntu0.22.10.1

=== debian/changelog ===
ca-certificates (20211016ubuntu0.22.10.1) kinetic-security; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Dec 2022 07:22:26 -0500

ca-certificates (20211016) unstable; urgency=low

  [ Michael Shuler ]
  * Fix error on install when TEMPBUNDLE missing. Closes: #996005

 -- Julien Cristau <jcristau@debian.org>  Sat, 16 Oct 2021 18:09:43 +0200

ca-certificates (20211004) unstable; urgency=low

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 20090624.

  [ Julien Cristau ]
  * Create temporary ca-certificates.crt on the same file system.
    Closes: #923784
  * Don't remove ca-certificates.crt before updating it, so it doesn't
    go missing for a short while (closes: #920348).  Thanks, Dimitris
    Aragiorgis!
  * Bump package priority from optional to standard.
  * mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate authority
    bundle to version 2.50
    The following certificate authorities were added (+):
    + "AC RAIZ FNMT-RCM SERVIDORES SEGUROS"
    + "GlobalSign Root R46"
    + "GlobalSign Root E46"
    + "GLOBALTRUST 2020"
    + "ANF Secure Server Root CA"
    + "Certum EC-384 CA"
    + "Certum Trusted Root CA"
    The following certificate authorities were removed (-):
    - "QuoVadis Root CA"
    - "Sonera Class 2 Root CA"
    - "GeoTrust Primary Certification Authority - G2"
    - "VeriSign Universal Root Certification Authority"
    - "Chambers of Commerce Root - 2008"
    - "Global Chambersign Root - 2008"
    - "Trustis FPS Root CA"
    - "Staat der Nederlanden Root CA - G3"
  * Blacklist expired root certificate "DST Root CA X3" (closes: #995432)
  * mozilla/certdata2pem.py: print a warning for expired certificates.

 -- Julien Cristau <jcristau@debian.org>  Thu, 07 Oct 2021 17:12:47 +0200

## ca-certificates 20211016+11.0trisquel1

=== debian/changelog ===
ca-certificates (20211016+11.0trisquel1) aramo; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 May 2022 02:34:13 +0000

## ca-certificates 20230311

=== debian/changelog ===
ca-certificates (20230311) unstable; urgency=medium

  [ Đoàn Trần Công Danh ]
  * ca-certificates: compat with non-GNU mktemp (closes: #1000847)

  [ Ilya Lipnitskiy ]
  * certdata2pem.py: use UTC time when checking cert validity

  [ Julien Cristau ]
  * Update Mozilla certificate authority bundle to version 2.60
    The following certificate authorities were added (+):
    + "Autoridad de Certificacion Firmaprofesional CIF A62634068"
    + "Certainly Root E1"
    + "Certainly Root R1"
    + "D-TRUST BR Root CA 1 2020"
    + "D-TRUST EV Root CA 1 2020"
    + "DigiCert TLS ECC P384 Root G5"
    + "DigiCert TLS RSA4096 Root G5"
    + "E-Tugra Global Root CA ECC v3"
    + "E-Tugra Global Root CA RSA v3"
    + "HARICA TLS ECC Root CA 2021"
    + "HARICA TLS RSA Root CA 2021"
    + "HiPKI Root CA - G1"
    + "ISRG Root X2"
    + "Security Communication ECC RootCA1"
    + "Security Communication RootCA3"
    + "Telia Root CA v2"
    + "TunTrust Root CA"
    + "vTrus ECC Root CA"
    + "vTrus Root CA"
    The following certificate authorities were removed (-):
    - "Cybertrust Global Root" (expired)
    - "EC-ACC"
    - "GlobalSign Root CA - R2" (expired)
    - "Hellenic Academic and Research Institutions RootCA 2011"
    - "Network Solutions Certificate Authority"
    - "Staat der Nederlanden EV Root CA" (expired)
  * Drop trailing space from debconf template causing misformatting
    (closes: #980821)

  [ Wataru Ashihara ]
  * Make certdata2pem.py compatible with cryptography >= 35 (closes: #1008244)

 -- Julien Cristau <jcristau@debian.org>  Sat, 11 Mar 2023 09:47:05 +0100

## ca-certificates 20230311ubuntu0.18.04.1

=== mozilla/Makefile ===
#
# Makefile
#

all:
	python certdata2pem.py

clean:
	-rm -f *.crt

install:
	for p in *.crt; do \
	 install -m 644 $$p $(CERTSDIR)/$$p ; \
	done

=== debian/changelog ===
ca-certificates (20230311ubuntu0.18.04.1) bionic-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)
    - mozilla/{certdata.txt,nssckbi.h,blacklist.txt}: Update Mozilla
      certificate authority bundle to version 2.60.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 09:09:37 -0400

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
-           Thijs Kinkhorst <thijs@debian.org>
-Build-Depends: debhelper-compat (= 12), po-debconf
-Build-Depends-Indep: python3, openssl
-Standards-Version: 4.3.0.1
+           Thijs Kinkhorst <thijs@debian.org>,
+Build-Depends: debhelper (>= 11), po-debconf
+Build-Depends-Indep: python, openssl
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates
 
 Package: ca-certificates
 Architecture: all
-Depends: openssl (>= 1.1.1), ${misc:Depends}
+Depends: openssl (>= 1.1.0), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
 Breaks: ca-certificates-java (<<20121112+nmu1)

## ca-certificates 20230311ubuntu0.18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 May 2023 18:19:01 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,

## ca-certificates 20230311ubuntu0.20.04.1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.20.04.1) focal-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)
    - debian/control: relax debhelper-compat to 12.
    - mozilla/certdata2pem.py: fix compatibility with older
      python-cryptography.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 09:09:37 -0400

ca-certificates (20230311ubuntu1) mantic; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 10:36:02 -0400

## ca-certificates 20230311ubuntu0.20.04.1+10.0trisquel1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.20.04.1+10.0trisquel1) nabia-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 May 2023 18:18:52 +0000

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: misc
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
-Uploaders: Raphael Geissert <geissert@debian.org>,
-           Thijs Kinkhorst <thijs@debian.org>,
-Build-Depends: debhelper (>= 11), po-debconf
-Build-Depends-Indep: python, openssl
-Standards-Version: 4.1.4
+XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
+Build-Depends: debhelper-compat (= 12), po-debconf
+Build-Depends-Indep: python3, openssl, python3-cryptography
+Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates
 
 Package: ca-certificates
+Priority: standard
 Architecture: all
-Depends: openssl (>= 1.1.0), ${misc:Depends}
+Depends: openssl (>= 1.1.1), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
 Breaks: ca-certificates-java (<<20121112+nmu1)

## ca-certificates 20230311ubuntu0.22.04.1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.22.04.1) jammy-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 09:09:37 -0400

## ca-certificates 20230311ubuntu0.22.10.1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.22.10.1) kinetic-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 09:09:37 -0400

## ca-certificates 20230311ubuntu0.23.04.1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.23.04.1) lunar-security; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 10:36:02 -0400

## ca-certificates 20230311+deb12u1~deb11u1

=== debian/changelog ===
ca-certificates (20230311+deb12u1~deb11u1) bullseye-security; urgency=medium

  * LTS team upload
  * Backport to bullseye
  * Update Mozilla certificate authority bundle to version 2.60
    The following certificate authorities were added (+):
    + "AC RAIZ FNMT-RCM SERVIDORES SEGUROS"
    + "ANF Secure Server Root CA"
    + "Autoridad de Certificacion Firmaprofesional CIF A62634068"
    + "Certainly Root E1"
    + "Certainly Root R1"
    + "Certum EC-384 CA"
    + "Certum Trusted Root CA"
    + "D-TRUST BR Root CA 1 2020"
    + "D-TRUST EV Root CA 1 2020"
    + "DigiCert TLS ECC P384 Root G5"
    + "DigiCert TLS RSA4096 Root G5"
    + "E-Tugra Global Root CA ECC v3"
    + "E-Tugra Global Root CA RSA v3"
    + "GlobalSign Root R46"
    + "GlobalSign Root E46"
    + "GLOBALTRUST 2020"
    + "HARICA TLS ECC Root CA 2021"
    + "HARICA TLS RSA Root CA 2021"
    + "HiPKI Root CA - G1"
    + "ISRG Root X2"
    + "Security Communication ECC RootCA1"
    + "Security Communication RootCA3"
    + "Telia Root CA v2"
    + "TunTrust Root CA"
    + "vTrus ECC Root CA"
    + "vTrus Root CA"
    The following certificate authorities were removed (-):
    - "Chambers of Commerce Root - 2008"
    - "Cybertrust Global Root" (expired)
    - "EC-ACC"
    - "GeoTrust Primary Certification Authority - G2"
    - "Global Chambersign Root - 2008"
    - "GlobalSign Root CA - R2" (expired)
    - "Hellenic Academic and Research Institutions RootCA 2011"
    - "Network Solutions Certificate Authority"
    - "QuoVadis Root CA"
    - "Sonera Class 2 Root CA"
    - "Staat der Nederlanden EV Root CA" (expired)
    - "Staat der Nederlanden Root CA - G3"
    - "Trustis FPS Root CA"
    - "VeriSign Universal Root Certification Authority"
  * Add 2 Sectigo roots that are in active use and causing
    interop issues; these roots were included in the Mozilla bundle
    version 2.62 (closes: #1095913):
    + Sectigo Public Server Authentication Root E46
    + Sectigo Public Server Authentication Root R46
  * Blacklist expired root certificate "DST Root CA X3" (closes: #995432)

  [ Bastien Roucariès ]
  * Add salsa-ci
  * Add break against ca-certificates-java

 -- Bastien Roucariès <rouca@debian.org>  Sat, 14 Feb 2026 13:07:20 +0100

ca-certificates (20230311+deb12u1) bookworm; urgency=medium

  * Add 2 Sectigo roots that are in active use and causing
    interop issues; these roots were included in the Mozilla bundle
    version 2.62 (closes: #1095913):
    + Sectigo Public Server Authentication Root E46
    + Sectigo Public Server Authentication Root R46

 -- Julien Cristau <jcristau@debian.org>  Fri, 13 Jun 2025 10:03:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper-compat (= 12), po-debconf
+Maintainer: Julien Cristau <jcristau@debian.org>
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: python3, openssl, python3-cryptography
 Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
@@ -15,7 +14,7 @@
 Depends: openssl (>= 1.1.1), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
-Breaks: ca-certificates-java (<<20121112+nmu1)
+Breaks: ca-certificates-java (<< 20230710~deb12u1~deb11u1~)
 Description: Common CA certificates
  Contains the certificate authorities shipped with Mozilla's browser to allow
  SSL-based applications to check for the authenticity of SSL connections.

## ca-certificates 20230311+deb12u1

=== mozilla/Makefile ===
#
# Makefile
#

all:
	python3 certdata2pem.py
	cp extra/*.crt .

clean:
	-rm -f *.crt

install:
	for p in *.crt; do \
	 install -m 644 $$p $(CERTSDIR)/$$p ; \
	done

update:
	wget -Ocertdata.txt https://hg.mozilla.org/releases/mozilla-release/raw-file/default/security/nss/lib/ckfw/builtins/certdata.txt
	wget -Onssckbi.h https://hg.mozilla.org/releases/mozilla-release/raw-file/default/security/nss/lib/ckfw/builtins/nssckbi.h
	false

## ca-certificates 20240203~20.04.1

=== mozilla/Makefile ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 all:
 	python3 certdata2pem.py
-	cp extra/*.crt .
 
 clean:
 	-rm -f *.crt

=== debian/changelog ===
ca-certificates (20240203~20.04.1) focal-security; urgency=medium

  * Update ca-certificates database to 20240203 (LP: #2081875)
    - Update Mozilla certificate authority bundle to version 2.64
      The following certificate authorities were added (+):
      + Atos TrustedRoot Root CA ECC TLS 2021
      + Atos TrustedRoot Root CA RSA TLS 2021
      + BJCA Global Root CA1
      + BJCA Global Root CA2
      + CommScope Public Trust ECC Root-01
      + CommScope Public Trust ECC Root-02
      + CommScope Public Trust RSA Root-01
      + CommScope Public Trust RSA Root-02
      + Sectigo Public Server Authentication Root E46
      + Sectigo Public Server Authentication Root R46
      + SSL.com TLS ECC Root CA 2022
      + SSL.com TLS RSA Root CA 2022
      + TrustAsia Global Root CA G3
      + TrustAsia Global Root CA G4
      The following certificate authorities were removed (-):
      - Autoridad de Certificacion Firmaprofesional CIF A62634068
      - E-Tugra Certification Authority
      - E-Tugra Global Root CA ECC v3
      - E-Tugra Global Root CA RSA v3
      - Hongkong Post Root CA 1
      - TrustCor ECA-1
      - TrustCor RootCert CA-1
      - TrustCor RootCert CA-2

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Sep 2024 13:46:09 -0400

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper-compat (= 13), po-debconf
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
+Build-Depends: debhelper-compat (= 12), po-debconf
 Build-Depends-Indep: python3, openssl, python3-cryptography
 Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
@@ -14,7 +15,7 @@
 Depends: openssl (>= 1.1.1), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
-Breaks: ca-certificates-java (<< 20230710~deb12u1~deb11u1~)
+Breaks: ca-certificates-java (<<20121112+nmu1)
 Description: Common CA certificates
  Contains the certificate authorities shipped with Mozilla's browser to allow
  SSL-based applications to check for the authenticity of SSL connections.

## ca-certificates 20240203~22.04.1

=== debian/changelog ===
ca-certificates (20240203~22.04.1) jammy-security; urgency=medium

  * Update ca-certificates database to 20240203 (LP: #2081875)
    - Update Mozilla certificate authority bundle to version 2.64
      The following certificate authorities were added (+):
      + Atos TrustedRoot Root CA ECC TLS 2021
      + Atos TrustedRoot Root CA RSA TLS 2021
      + BJCA Global Root CA1
      + BJCA Global Root CA2
      + CommScope Public Trust ECC Root-01
      + CommScope Public Trust ECC Root-02
      + CommScope Public Trust RSA Root-01
      + CommScope Public Trust RSA Root-02
      + Sectigo Public Server Authentication Root E46
      + Sectigo Public Server Authentication Root R46
      + SSL.com TLS ECC Root CA 2022
      + SSL.com TLS RSA Root CA 2022
      + TrustAsia Global Root CA G3
      + TrustAsia Global Root CA G4
      The following certificate authorities were removed (-):
      - Autoridad de Certificacion Firmaprofesional CIF A62634068
      - E-Tugra Certification Authority
      - E-Tugra Global Root CA ECC v3
      - E-Tugra Global Root CA RSA v3
      - Hongkong Post Root CA 1
      - TrustCor ECA-1
      - TrustCor RootCert CA-1
      - TrustCor RootCert CA-2

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Sep 2024 13:46:09 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper-compat (= 12), po-debconf
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: python3, openssl, python3-cryptography
 Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git

## ca-certificates 20240203

=== sbin/Makefile ===
#
# Makefile
#
#

SBINDIR = /usr/sbin

all:

clean:

install:
	install -d $(DESTDIR)$(SBINDIR)
	install -m755 update-ca-certificates $(DESTDIR)$(SBINDIR)/

=== debian/changelog ===
ca-certificates (20240203) unstable; urgency=medium

  [ Jeffrey Walton ]
  * update-ca-certificates man page updates
  * fix shellcheck warnings (closes: #1058658, #981663)

  [ Gioele Barabucci ]
  * Use standard dh sequence (closes: #1050112)

  [ Julien Cristau ]
  * Update Mozilla certificate authority bundle to version 2.64
    The following certificate authorities were added (+):
    + Atos TrustedRoot Root CA ECC TLS 2021
    + Atos TrustedRoot Root CA RSA TLS 2021
    + BJCA Global Root CA1
    + BJCA Global Root CA2
    + CommScope Public Trust ECC Root-01
    + CommScope Public Trust ECC Root-02
    + CommScope Public Trust RSA Root-01
    + CommScope Public Trust RSA Root-02
    + Sectigo Public Server Authentication Root E46
    + Sectigo Public Server Authentication Root R46
    + SSL.com TLS ECC Root CA 2022
    + SSL.com TLS RSA Root CA 2022
    + TrustAsia Global Root CA G3
    + TrustAsia Global Root CA G4
    The following certificate authorities were removed (-):
    - Autoridad de Certificacion Firmaprofesional CIF A62634068
    - E-Tugra Certification Authority (closes: #1032916)
    - E-Tugra Global Root CA ECC v3
    - E-Tugra Global Root CA RSA v3
    - Hongkong Post Root CA 1
    - TrustCor ECA-1
    - TrustCor RootCert CA-1
    - TrustCor RootCert CA-2 (closes: #1023945)

 -- Julien Cristau <jcristau@debian.org>  Sun, 04 Feb 2024 10:41:43 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
+Maintainer: Julien Cristau <jcristau@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: python3, openssl, python3-cryptography
-Standards-Version: 4.5.0.2
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_clean:
	debconf-updatepo

execute_before_dh_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
	# udeb handling
	install -d -m 0755 "$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs"
	(cd mozilla; \
	 $(MAKE) install CERTSDIR="$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs")
	openssl rehash -v "$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs"

override_dh_installdebconf:
	find $(CURDIR)/debian/ca-certificates/usr/share/ca-certificates -type f -name '*.crt' -printf '%P\n' | \
	 LC_ALL=C sort | sed -e '$$! s/$$/, /' | tr -d '\n' > debian/config.initial_certs
	dh_installdebconf -n -DINITIAL_CERTS=@debian/config.initial_certs

## ca-certificates 20241223

=== debian/changelog ===
ca-certificates (20241223) unstable; urgency=medium

  * Update Mozilla certificate authority bundle to version 2.70.
    The following certificate authorities were added (+):
    + Telekom Security TLS ECC Root 2020
    + Telekom Security TLS RSA Root 2023
    + FIRMAPROFESIONAL CA ROOT-A WEB
    + TWCA CYBER Root CA
    + SecureSign Root CA12
    + SecureSign Root CA14
    + SecureSign Root CA15
    The following certificate authorities were removed (-):
    - Security Communication Root CA (closes: #1063093)
  * Add Romanian debconf translation, thanks to Remus-Gabriel Chelu.
    Closes: #1067042, #1031490.

 -- Julien Cristau <jcristau@debian.org>  Mon, 23 Dec 2024 12:53:45 +0100

## ca-certificates 20250419

=== Makefile ===
#
# Makefile
#

CERTSDIR = /usr/share/ca-certificates
SUBDIRS = mozilla

all:
	for dir in $(SUBDIRS); do \
	  $(MAKE) -C $$dir all; \
	done

clean:
	for dir in $(SUBDIRS); do \
	  $(MAKE) -C $$dir clean; \
	done

install:
	for dir in $(SUBDIRS); do \
	  mkdir $(DESTDIR)/$(CERTSDIR)/$$dir; \
	  $(MAKE) -C $$dir install CERTSDIR=$(DESTDIR)/$(CERTSDIR)/$$dir; \
	done
	for dir in sbin; do \
	  $(MAKE) -C $$dir install CERTSDIR=$(DESTDIR)/$(CERTSDIR)/$$dir; \
	done

=== mozilla/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	-rm -f *.crt
 
 install:
+	install -d $(CERTSDIR)
 	for p in *.crt; do \
 	 install -m 644 $$p $(CERTSDIR)/$$p ; \
 	done

=== debian/changelog ===
ca-certificates (20250419) unstable; urgency=medium

  [ Alexander Kanavin ]
  * update-ca-certificates: add a --sysroot option

  [ Julien Cristau ]
  * Update Mozilla certificate authority bundle to version 2.74.
    The following certificate authorities were added (+):
    + D-TRUST BR Root CA 2 2023
    + D-TRUST EV Root CA 2 2023
    The following certificate authorities were removed (-):
    - Entrust Root Certification Authority - G4
    - SecureSign RootCA11
    - Security Communication RootCA3
    - SwissSign Silver CA - G2

 -- Julien Cristau <jcristau@debian.org>  Sat, 19 Apr 2025 09:25:37 +0200

## ca-certificates 20250419build1

=== debian/changelog ===
ca-certificates (20250419build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:22:10 +0100

## ca-certificates 20260223

=== debian/changelog ===
ca-certificates (20260223) unstable; urgency=medium

  * Update Mozilla certificate authority bundle to version 2.82
    The following certificate authorities were added (+):
    + TrustAsia TLS ECC Root CA
    + TrustAsia TLS RSA Root CA
    + SwissSign RSA TLS Root CA 2022 - 1
    + OISTE Server Root ECC G1
    +  OISTE Server Root RSA G1
    The following certificate authorities were removed (-):
    - GlobalSign Root CA
    - Entrust.net Premium 2048 Secure Server CA
    - Baltimore CyberTrust Root (closes: #1121936)
    - Comodo AAA Services root
    - XRamp Global CA Root
    - Go Daddy Class 2 CA
    - Starfield Class 2 CA
    - CommScope Public Trust ECC Root-01
    - CommScope Public Trust ECC Root-02
    - CommScope Public Trust RSA Root-01
    - CommScope Public Trust RSA Root-02
  * Use dh_usrlocal to create /usr/local/share/ca-certificates
    (closes: #1127100)

 -- Julien Cristau <jcristau@debian.org>  Mon, 23 Feb 2026 17:46:55 +0100

## ca-certificates 202402031~16.04.1~esm1

=== debian/changelog ===
ca-certificates (202402031~16.04.1~esm1) xenial-security; urgency=medium

  * Update ca-certificates database to 20240203 (LP: #2081875)
    - Update Mozilla certificate authority bundle to version 2.64
      The following certificate authorities were added (+):
      + Atos TrustedRoot Root CA ECC TLS 2021
      + Atos TrustedRoot Root CA RSA TLS 2021
      + BJCA Global Root CA1
      + BJCA Global Root CA2
      + CommScope Public Trust ECC Root-01
      + CommScope Public Trust ECC Root-02
      + CommScope Public Trust RSA Root-01
      + CommScope Public Trust RSA Root-02
      + Sectigo Public Server Authentication Root E46
      + Sectigo Public Server Authentication Root R46
      + SSL.com TLS ECC Root CA 2022
      + SSL.com TLS RSA Root CA 2022
      + TrustAsia Global Root CA G3
      + TrustAsia Global Root CA G4
      The following certificate authorities were removed (-):
      - Autoridad de Certificacion Firmaprofesional CIF A62634068
      - E-Tugra Certification Authority
      - E-Tugra Global Root CA ECC v3
      - E-Tugra Global Root CA RSA v3
      - Hongkong Post Root CA 1
      - TrustCor ECA-1
      - TrustCor RootCert CA-1
      - TrustCor RootCert CA-2

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 25 Sep 2024 15:02:10 -0300

ca-certificates (20230311~16.04.1~esm1) xenial-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)
    - mozilla/{certdata.txt,nssckbi.h,blacklist.txt}: Update Mozilla
      certificate authority bundle to version 2.60.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 23 May 2023 16:41:41 -0300

ca-certificates (20211016~16.04.1~esm2) xenial-security; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 05 Dec 2022 13:11:35 -0300

ca-certificates (20211016~16.04.1~esm1) xenial-security; urgency=medium

   * Update ca-certificates database to 20211016 (LP: #1976631):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.50.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 09 Jun 2022 06:46:21 -0300

ca-certificates (20210119~16.04.1ubuntu0.1~esm1) xenial-security; urgency=medium

  * mozilla/blacklist.txt: blacklist expired "DST Root CA X3". LP:
    #1944481

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 22 Sep 2021 13:52:49 -0300
